.stringing-category{
    margin-top:2rem;
    margin-bottom:1rem;
    color:#2e6d3c;
    font-size:1.3rem;
    font-weight:600;
}

.stringing-category:first-of-type{
    margin-top:1.5rem;
}


.stringing-section {
    width: auto;
}

@media (min-width:887.2px) {

    .stringing-mobile {
        display: none;
    }

    .stringing-table {

        width: 100%;
        max-width: 750px;

        margin-top: 2rem;

        border-collapse: collapse;

        background: #E6EFDC;

    }

    .stringing-table th {

        background: #2e6d3c;
        color: white;

        text-align: left;

        padding: 1rem;

        font-weight: 500;

    }

    .stringing-table td {

        padding: 1rem;

        border-top: 1px solid #cfd9c4;

    }

    .stringing-table tr:hover {

        background: #f4f7ef;

    }

}

@media (max-width:887.2px) {

    .stringing-table {

        display: none;

    }

    .stringing-mobile {

        margin-top: 1rem;

    }

    .string-card {

        background: #E6EFDC;

        padding: 1rem;

        margin-bottom: 1rem;

    }

    .string-card h4 {

        color: #2e6d3c;

        border-bottom: 2px solid #2e6d3c;

        padding-bottom: .3rem;

        margin-bottom: 1rem;

    }

    .string-card-content {

        display: flex;

        flex-direction: column;

        gap: .6rem;

    }

}